<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
  <appSettings>
    <add key="smsurl" value="http://192.168.8.9:1005/"/>
    <!--<add key="smsurl" value="http://localhost:7550/"/>-->
 
  </appSettings>
</configuration>